TABLE {
				
	font-family: sans-serif;
}
TH {
				
	font-family: sans-serif;
	font-weight: normal;
}
TR {
				
	font-family: sans-serif;
}
TD {		
	font-family: sans-serif;
}
BODY {
				
	font-family: sans-serif;
}
OL {
				
	font-family: sans-serif;
	font-weight: normal;
}

H1 {
				
	font-size: xx-large;
	font-weight: bold;
}
H2 {
				
	font-size: x-large;
	font-family: sans-serif;
	font-weight: bold;
}
H4 {		
	font-size: medium;
	font-family: sans-serif;
	font-weight: bold;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
}
H3 {		
	font-size: large;
	font-weight: bold;
	font-family: sans-serif;
}
H5 {
				
	font-size: small;
	font-family: sans-serif;
	font-weight: bold;
}
H6 {
				
	font-size: x-small;
	font-family: sans-serif;
	font-weight: bold;
}